You can subscribe to this list here.
| 2003 |
Jan
|
Feb
|
Mar
|
Apr
|
May
|
Jun
|
Jul
|
Aug
|
Sep
|
Oct
(202) |
Nov
(201) |
Dec
(280) |
|---|---|---|---|---|---|---|---|---|---|---|---|---|
| 2004 |
Jan
(493) |
Feb
(106) |
Mar
(215) |
Apr
(163) |
May
(79) |
Jun
(193) |
Jul
(47) |
Aug
(71) |
Sep
(127) |
Oct
(41) |
Nov
(49) |
Dec
(120) |
| 2005 |
Jan
(147) |
Feb
(45) |
Mar
(26) |
Apr
(71) |
May
(52) |
Jun
(28) |
Jul
(92) |
Aug
(50) |
Sep
(35) |
Oct
(193) |
Nov
(106) |
Dec
(52) |
| 2006 |
Jan
(51) |
Feb
(38) |
Mar
(33) |
Apr
(79) |
May
(107) |
Jun
(67) |
Jul
(21) |
Aug
(65) |
Sep
(44) |
Oct
(87) |
Nov
(12) |
Dec
(56) |
| 2007 |
Jan
(48) |
Feb
(58) |
Mar
(63) |
Apr
(31) |
May
(25) |
Jun
(20) |
Jul
(72) |
Aug
(54) |
Sep
(30) |
Oct
(76) |
Nov
(74) |
Dec
(25) |
| 2008 |
Jan
(39) |
Feb
(39) |
Mar
(62) |
Apr
(64) |
May
(59) |
Jun
(31) |
Jul
(25) |
Aug
(25) |
Sep
(17) |
Oct
(24) |
Nov
|
Dec
(1) |
| 2009 |
Jan
(60) |
Feb
(39) |
Mar
(16) |
Apr
(30) |
May
(52) |
Jun
(35) |
Jul
(15) |
Aug
(15) |
Sep
(21) |
Oct
(32) |
Nov
(39) |
Dec
(52) |
| 2010 |
Jan
(42) |
Feb
(40) |
Mar
(23) |
Apr
(20) |
May
(27) |
Jun
(10) |
Jul
(30) |
Aug
(30) |
Sep
(66) |
Oct
(12) |
Nov
(35) |
Dec
(60) |
| 2011 |
Jan
(16) |
Feb
(1) |
Mar
(3) |
Apr
(28) |
May
(21) |
Jun
|
Jul
(12) |
Aug
(6) |
Sep
(10) |
Oct
(14) |
Nov
(40) |
Dec
(60) |
| 2012 |
Jan
(23) |
Feb
(17) |
Mar
(24) |
Apr
(18) |
May
(13) |
Jun
(1) |
Jul
|
Aug
(5) |
Sep
|
Oct
(5) |
Nov
(5) |
Dec
(15) |
| 2013 |
Jan
(2) |
Feb
(5) |
Mar
(1) |
Apr
(2) |
May
(2) |
Jun
(3) |
Jul
|
Aug
(3) |
Sep
(5) |
Oct
(3) |
Nov
(1) |
Dec
(1) |
| 2014 |
Jan
(3) |
Feb
(5) |
Mar
(8) |
Apr
(3) |
May
(1) |
Jun
(1) |
Jul
(2) |
Aug
|
Sep
(4) |
Oct
(10) |
Nov
|
Dec
(9) |
| 2015 |
Jan
(18) |
Feb
(17) |
Mar
(5) |
Apr
(2) |
May
|
Jun
(5) |
Jul
(1) |
Aug
(2) |
Sep
(1) |
Oct
(24) |
Nov
(20) |
Dec
(41) |
| 2016 |
Jan
(9) |
Feb
(3) |
Mar
(2) |
Apr
(7) |
May
(8) |
Jun
(1) |
Jul
(6) |
Aug
(5) |
Sep
(2) |
Oct
(6) |
Nov
(1) |
Dec
(6) |
| 2017 |
Jan
(6) |
Feb
(1) |
Mar
|
Apr
(4) |
May
(1) |
Jun
(1) |
Jul
(2) |
Aug
(2) |
Sep
|
Oct
|
Nov
|
Dec
|
|
From: Heiko Z. <smi...@us...> - 2005-05-01 21:22:16
|
Update of /cvsroot/devil-linux/build/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv16757/scripts Modified Files: Tag: rel-1-2-patches eagle-usb sagator stunnel Log Message: - updated cvs to 1.12.12 - updated ipac-ng to 1.3.1 - updated stunnel to 4.0.10 - updated libmcrypt to 2.5.7 - updated libgcrypt to 1.2.1 - updated eagle-usb to 2.1.1 - updated shorewall to 2.2.3 - updated IP-Country to 2.19 - updated Mail-SpamAssassin to 3.0.3 - updated clamav to 0.84 - added id3 to 0.75 Index: sagator =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/sagator,v retrieving revision 1.6.2.3 retrieving revision 1.6.2.4 diff -u -d -r1.6.2.3 -r1.6.2.4 --- sagator 13 Apr 2005 23:10:14 -0000 1.6.2.3 +++ sagator 1 May 2005 21:22:08 -0000 1.6.2.4 @@ -42,18 +42,20 @@ rm -rf $TMPDIR || exit 1 mkdir -p $TMPDIR/usr/sbin || exit 1 make install DESTDIR=$TMPDIR || exit 1 - + rm -rf $TMPDIR/etc/rc.d || exit 1 rm -rf $TMPDIR/etc/sysconfig || exit 1 cp -dpR $TMPDIR/etc/* $ETCDIR/etc/ || exit 1 cp -dp $MYDIR/scripts/sagator $ETCDIR/etc/init.d/ || exit 1 - rm -rf $TMPDIR/usr/share || exit 1 - copy_files $TMPDIR/usr $CDDIR/ || exit 1 - rm -rf $TMPDIR || exit 1 - + copy_docs $TMPDIR + mkdir -p $DOCDIR/sagator || exit 1 - cp -dp README* TODO $DOCDIR/sagator || exit 1 + cp -dpvR $TMPDIR/var/www $DOCDIR/sagator || exit 1 + + #rm -rf $TMPDIR/usr/share || exit 1 + cp -dpvR $TMPDIR/usr $CDDIR/ || exit 1 + rm -rf $TMPDIR || exit 1 useradd -u 65 -d /var/spool/vscan -s /bin/false -g nogroup vscan || exit 1 mkdir -p $CDDIR/var/spool/vscan || exit 1 Index: eagle-usb =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/eagle-usb,v retrieving revision 1.2.2.3 retrieving revision 1.2.2.4 diff -u -d -r1.2.2.3 -r1.2.2.4 --- eagle-usb 26 Nov 2004 16:59:14 -0000 1.2.2.3 +++ eagle-usb 1 May 2005 21:22:08 -0000 1.2.2.4 @@ -32,6 +32,7 @@ if [ "$CONFIG_EAGLE_USB" = "y" ]; then ./autogen.sh || exit 1 ./configure --prefix=/usr --with-kernel-src=$KERNELDIR --with-lang=en || exit 1 + replace_str driver/Makefile-2.4 "depmod -a" "true" make || exit 1 fi ;; @@ -43,18 +44,11 @@ mkdir -p $WORKDIR/tmp/etc/eagle-usb/scripts || exit 1 make install DESTDIR=$WORKDIR/tmp || exit 1 - mkdir -p $CDDIR/usr/share/eagle-usb/{dsp,lang} || exit 1 - mv -f $WORKDIR/tmp/etc/eagle-usb/dsp/* $CDDIR/usr/share/eagle-usb/dsp/ || exit 1 - mv -f $WORKDIR/tmp/etc/eagle-usb/lang/* $CDDIR/usr/share/eagle-usb/lang/ || exit 1 - rm -rf $WORKDIR/tmp/etc/eagle-usb/{dsp,lang} || exit 1 - - copy_files $WORKDIR/tmp/usr/sbin $CDDIR/usr/ || exit 1 + copy_files $WORKDIR/tmp/usr $CDDIR/usr || exit 1 copy_files $WORKDIR/tmp/lib $CDDIR || exit 1 copy_files $WORKDIR/tmp/etc $ETCDIR/ || exit 1 cp $MYDIR/scripts/eagle-usb $ETCDIR/etc/init.d || exit 1 - ln -sf /usr/share/eagle-usb/dsp $ETCDIR/etc/eagle-usb || exit 1 - ln -sf /usr/share/eagle-usb/lang $ETCDIR/etc/eagle-usb || exit 1 rm -rf $WORKDIR/tmp || exit 1 echo "# Initialize the Eagle USB modem?" >> $CONFIGFILE Index: stunnel =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/stunnel,v retrieving revision 1.10.2.1 retrieving revision 1.10.2.2 diff -u -d -r1.10.2.1 -r1.10.2.2 --- stunnel 7 Apr 2005 18:13:37 -0000 1.10.2.1 +++ stunnel 1 May 2005 21:22:08 -0000 1.10.2.2 @@ -28,10 +28,10 @@ case $1 in build ) if [ "$CONFIG_STUNNEL" = "y" ]; then - if [ ! -f .dl-patches.done ]; then - bzcat $DL_DIR/src/stunnel-4.09-1_minute_sleep_fix.patch.bz2 | patch -p1 || exit 1 - touch .dl-patches.done - fi + #if [ ! -f .dl-patches.done ]; then + #bzcat $DL_DIR/src/stunnel-4.09-1_minute_sleep_fix.patch.bz2 | patch -p1 || exit 1 + #touch .dl-patches.done + #fi #KDIR=$(find_src_dir linux) #replace_str Makefile /usr/src/linux $KDIR ./configure --prefix=/usr || exit 1 |
|
From: Bruce S. <bl...@us...> - 2005-04-29 14:55:33
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv23190 Modified Files: CHANGES Log Message: upgrade-config now migrates more passwd/group info Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.936 retrieving revision 1.937 diff -u -d -r1.936 -r1.937 --- CHANGES 28 Apr 2005 19:23:45 -0000 1.936 +++ CHANGES 29 Apr 2005 14:55:10 -0000 1.937 @@ -22,6 +22,7 @@ # 1.3.2 +- upgrade-config now migrates more passwd/group info (bs) - updated findutils to 4.2.20 (bs) - added mrtg v2.11.1 - added ImageMagick v6.2.1-7 |
|
From: Bruce S. <bl...@us...> - 2005-04-29 14:55:32
|
Update of /cvsroot/devil-linux/build/scripts/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv23190/scripts/scripts Modified Files: upgrade-config Log Message: upgrade-config now migrates more passwd/group info Index: upgrade-config =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/scripts/upgrade-config,v retrieving revision 1.24 retrieving revision 1.25 diff -u -d -r1.24 -r1.25 --- upgrade-config 20 Feb 2005 03:47:40 -0000 1.24 +++ upgrade-config 29 Apr 2005 14:55:11 -0000 1.25 @@ -254,21 +254,10 @@ if askyesno "User and Group migration" "Do you want to migrate your old users, groups and passwords?" yes ; then migrateid () { - cp -f newconfig/${1} newconfig/${1}- - cp -f newconfig/${2} newconfig/${2}- - > newconfig/${2} - - # Migrate passwords for existing users/groups - while read id ; do - name="$(echo $id|cut -d: -f1)" - if [ $(grep -c "^${name}:" ${2}) -ne 1 ]; then - grep "^${name}:" newconfig/${2}- >> newconfig/${2} - else - grep "^${name}:" ${2} >> newconfig/${2} - fi - [ "$(grep "^${name}:" ${2})" != "$(grep "^${name}:" newconfig/${2}-)" ] && \ - echo ${name} - info migrated. | tee -a $LOGF - done < newconfig/$1 + cp -f ${1} newconfig/${1} + cp -f ${2} newconfig/${2} + cp -f ${1} newconfig/${1}- + cp -f ${2} newconfig/${2}- # Add all non-existing users/groups to new config while read id ; do |
|
From: Bruce S. <bl...@us...> - 2005-04-29 14:48:48
|
Update of /cvsroot/devil-linux/build/scripts/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv18980/scripts/scripts Modified Files: Tag: rel-1-2-patches upgrade-config Log Message: upgrade-config now migrates more passwd/group info Index: upgrade-config =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/scripts/upgrade-config,v retrieving revision 1.22.2.2 retrieving revision 1.22.2.3 diff -u -d -r1.22.2.2 -r1.22.2.3 --- upgrade-config 20 Feb 2005 03:36:07 -0000 1.22.2.2 +++ upgrade-config 29 Apr 2005 14:48:38 -0000 1.22.2.3 @@ -254,21 +254,10 @@ if askyesno "User and Group migration" "Do you want to migrate your old users, groups and passwords?" yes ; then migrateid () { - cp -f newconfig/${1} newconfig/${1}- - cp -f newconfig/${2} newconfig/${2}- - > newconfig/${2} - - # Migrate passwords for existing users/groups - while read id ; do - name="$(echo $id|cut -d: -f1)" - if [ $(grep -c "^${name}:" ${2}) -ne 1 ]; then - grep "^${name}:" newconfig/${2}- >> newconfig/${2} - else - grep "^${name}:" ${2} >> newconfig/${2} - fi - [ "$(grep "^${name}:" ${2})" != "$(grep "^${name}:" newconfig/${2}-)" ] && \ - echo ${name} - info migrated. | tee -a $LOGF - done < newconfig/$1 + cp -f ${1} newconfig/${1} + cp -f ${2} newconfig/${2} + cp -f ${1} newconfig/${1}- + cp -f ${2} newconfig/${2}- # Add all non-existing users/groups to new config while read id ; do |
|
From: Bruce S. <bl...@us...> - 2005-04-29 14:48:48
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv18980 Modified Files: Tag: rel-1-2-patches CHANGES Log Message: upgrade-config now migrates more passwd/group info Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.807.2.111 retrieving revision 1.807.2.112 diff -u -d -r1.807.2.111 -r1.807.2.112 --- CHANGES 28 Apr 2005 19:23:26 -0000 1.807.2.111 +++ CHANGES 29 Apr 2005 14:48:37 -0000 1.807.2.112 @@ -22,6 +22,7 @@ # 1.2.5 +- upgrade-config now migrates more passwd/group info (bs) - updated findutils to 4.2.20 (bs) - added mrtg v2.11.1 - added ImageMagick v6.2.1-7 |
|
From: Heiko Z. <smi...@us...> - 2005-04-29 00:15:53
|
Update of /cvsroot/devil-linux/build/config/etc/initrd In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv26899 Modified Files: Tag: rel-1-2-patches mount_cdrom Log Message: reboot after update Index: mount_cdrom =================================================================== RCS file: /cvsroot/devil-linux/build/config/etc/initrd/mount_cdrom,v retrieving revision 1.25.2.4 retrieving revision 1.25.2.5 diff -u -d -r1.25.2.4 -r1.25.2.5 --- mount_cdrom 26 Apr 2005 03:26:15 -0000 1.25.2.4 +++ mount_cdrom 29 Apr 2005 00:15:45 -0000 1.25.2.5 @@ -101,9 +101,14 @@ echo "Mounting old version" $NORMAL mount -o loop -t iso9660 /mnt/bootcd.iso.old $1 || return 1 - echo $disk > /shm/DL_DEVICE - dl_version=`cat /mnt/DEVIL-LINUX 2> /dev/null` - exit 0 + # check if the DL ISO got upgraded + cd /cdrom + #change to new root + pivot_root . initrd + $RED + echo "Rebooting..." + $NORMAL + exec /bin/chroot . /sbin/reboot -f else echo "Activation failed" fi |
|
From: Bruce S. <bl...@us...> - 2005-04-28 19:23:56
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv27656 Modified Files: CHANGES md5sum.lst Log Message: Old version of find doesn't support "-delete" option. :-( Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.935 retrieving revision 1.936 diff -u -d -r1.935 -r1.936 --- CHANGES 27 Apr 2005 23:41:33 -0000 1.935 +++ CHANGES 28 Apr 2005 19:23:45 -0000 1.936 @@ -22,6 +22,7 @@ # 1.3.2 +- updated findutils to 4.2.20 (bs) - added mrtg v2.11.1 - added ImageMagick v6.2.1-7 - added support for mdadm raid monitoring (email notification) Index: md5sum.lst =================================================================== RCS file: /cvsroot/devil-linux/build/md5sum.lst,v retrieving revision 1.198 retrieving revision 1.199 diff -u -d -r1.198 -r1.199 --- md5sum.lst 27 Apr 2005 23:41:33 -0000 1.198 +++ md5sum.lst 28 Apr 2005 19:23:45 -0000 1.199 @@ -131,7 +131,7 @@ f60cb2a3378bb392c86ea6e4f8006cc0 src/fblogo-0.5.2.tar.gz 9956b30139edaa4f5f77c4d0dbd80225 src/fetchmail-6.2.5.tar.gz 46209022d57dbca7bb3cc07aa63bd008 src/file-4.09.tar.gz -e90ce7222daadeb8616b8db461e17cbc src/findutils-4.1.20.tar.gz +7c8e12165b221dd67a19c00d780437a4 src/findutils-4.2.20.tar.gz ca3f1990522815ccd0a78e9de3afad43 src/freeramdisk.tar.gz 52cd220295c09577753f5261b18f0b16 src/frox-0.7.17.tar.bz2 a0aa323568862e23fdbc6473ce6a01b5 src/fwlogwatch-1.0.tar.bz2 |
|
From: Bruce S. <bl...@us...> - 2005-04-28 19:23:37
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv27299 Modified Files: Tag: rel-1-2-patches CHANGES md5sum.lst Log Message: Old version of find doesn't support "-delete" option. :-( Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.807.2.110 retrieving revision 1.807.2.111 diff -u -d -r1.807.2.110 -r1.807.2.111 --- CHANGES 27 Apr 2005 23:37:35 -0000 1.807.2.110 +++ CHANGES 28 Apr 2005 19:23:26 -0000 1.807.2.111 @@ -22,6 +22,7 @@ # 1.2.5 +- updated findutils to 4.2.20 (bs) - added mrtg v2.11.1 - added ImageMagick v6.2.1-7 - added support for mdadm raid monitoring (email notification) Index: md5sum.lst =================================================================== RCS file: /cvsroot/devil-linux/build/md5sum.lst,v retrieving revision 1.102.2.60 retrieving revision 1.102.2.61 diff -u -d -r1.102.2.60 -r1.102.2.61 --- md5sum.lst 27 Apr 2005 23:37:36 -0000 1.102.2.60 +++ md5sum.lst 28 Apr 2005 19:23:26 -0000 1.102.2.61 @@ -113,7 +113,7 @@ f60cb2a3378bb392c86ea6e4f8006cc0 src/fblogo-0.5.2.tar.gz 9956b30139edaa4f5f77c4d0dbd80225 src/fetchmail-6.2.5.tar.gz 46209022d57dbca7bb3cc07aa63bd008 src/file-4.09.tar.gz -e90ce7222daadeb8616b8db461e17cbc src/findutils-4.1.20.tar.gz +7c8e12165b221dd67a19c00d780437a4 src/findutils-4.2.20.tar.gz ca3f1990522815ccd0a78e9de3afad43 src/freeramdisk.tar.gz 52cd220295c09577753f5261b18f0b16 src/frox-0.7.17.tar.bz2 a0aa323568862e23fdbc6473ce6a01b5 src/fwlogwatch-1.0.tar.bz2 |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 23:43:01
|
Update of /cvsroot/devil-linux/build/scripts/configuration In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv13706/scripts/configuration Added Files: Tag: rel-1-2-patches mrtg.config Log Message: added mrtg --- NEW FILE: mrtg.config --- #!/bin/bash # $Source: /cvsroot/devil-linux/build/scripts/configuration/mrtg.config,v $ # $Revision: 1.1.2.2 $ # $Date: 2005/04/27 23:42:51 $ # # http://www.devil-linux.org menu_add "Networking|Utilities" bool "MRTG" CONFIG_MRTG |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 23:43:00
|
Update of /cvsroot/devil-linux/build/scripts/configuration/help In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv13706/scripts/configuration/help Added Files: Tag: rel-1-2-patches mrtg.help Log Message: added mrtg --- NEW FILE: mrtg.help --- CONFIG_MRTG The Multi Router Traffic Grapher (MRTG) is a tool to monitor the traffic load on network-links. MRTG generates HTML pages containing GIF/PNG images which provide a live visual representation of this traffic. |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 23:42:16
|
Update of /cvsroot/devil-linux/build/scripts/configuration/help In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv13234/scripts/configuration/help Added Files: mrtg.help Log Message: added mrtg --- NEW FILE: mrtg.help --- CONFIG_MRTG The Multi Router Traffic Grapher (MRTG) is a tool to monitor the traffic load on network-links. MRTG generates HTML pages containing GIF/PNG images which provide a live visual representation of this traffic. |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 23:42:16
|
Update of /cvsroot/devil-linux/build/scripts/configuration In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv13234/scripts/configuration Added Files: mrtg.config Log Message: added mrtg --- NEW FILE: mrtg.config --- #!/bin/bash # $Source: /cvsroot/devil-linux/build/scripts/configuration/mrtg.config,v $ # $Revision: 1.1 $ # $Date: 2005/04/27 23:42:07 $ # # http://www.devil-linux.org menu_add "Networking|Utilities" bool "MRTG" CONFIG_MRTG |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 23:41:43
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv12648 Modified Files: CHANGES md5sum.lst Log Message: added mrtg Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.934 retrieving revision 1.935 diff -u -d -r1.934 -r1.935 --- CHANGES 27 Apr 2005 02:00:40 -0000 1.934 +++ CHANGES 27 Apr 2005 23:41:33 -0000 1.935 @@ -22,6 +22,7 @@ # 1.3.2 +- added mrtg v2.11.1 - added ImageMagick v6.2.1-7 - added support for mdadm raid monitoring (email notification) - updated psmisc to v21.6 Index: md5sum.lst =================================================================== RCS file: /cvsroot/devil-linux/build/md5sum.lst,v retrieving revision 1.197 retrieving revision 1.198 diff -u -d -r1.197 -r1.198 --- md5sum.lst 27 Apr 2005 02:00:40 -0000 1.197 +++ md5sum.lst 27 Apr 2005 23:41:33 -0000 1.198 @@ -263,6 +263,7 @@ ff125fb82118efc7c852f0d26d5552c6 src/mpeg_encode-1.5b-src.tar.gz d43903a80b6e1a27e41108e84eebc47d src/mpeg_encode-gcc34.patch.bz2 03be341b2aa50da54225109ca26ae800 src/mpeg_encode.patch1.bz2 +8587f91f8f82a819ed8a42bda38f6d22 src/mrtg-2.11.1.tar.gz bddcad0290630e4521b4d72cbc75d9dd src/mt-st-0.8.tar.gz 7dfaef9449c6654d4dec042475f134e2 src/mtools-3.9.9-20040505.diff.gz 6928ab4d6958118cde2060aee130b9e2 src/mtools-3.9.9.tar.bz2 |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 23:41:42
|
Update of /cvsroot/devil-linux/build/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv12648/scripts Added Files: mrtg Log Message: added mrtg --- NEW FILE: mrtg --- #!/bin/bash # $Source: /cvsroot/devil-linux/build/scripts/mrtg,v $ # $Revision: 1.2 $ # $Date: 2005/04/27 23:41:33 $ # # http://www.devil-linux.org # you need the next line, otherwise script won't be executed !!! # DL-build-system v3 ### BEGIN INIT INFO # Provides: mrtg # Required-Start: $basebuildtools $libs perl # Required-Stop: # Default-Start: 1 2 # Default-Stop: # Description: MRTG ### END INIT INFO # get the directoryname of the script MYDIR=${0%/*} # source functions and config source $MYDIR/settings case $1 in build ) if [ "$CONFIG_MRTG" = "y" ]; then ./configure --prefix=/usr || exit 1 make $PMAKE all || exit 1 strip_debug fi ;; install ) if [ "$CONFIG_MRTG" = "y" ]; then rm -rf $TMPDIR || exit 1 mkdir $TMPDIR || exit 1 make install DESTDIR=$TMPDIR || exit 1 copy_docs $TMPDIR cp -dpvR $TMPDIR/usr $CDDIR/ || exit 1 rm -rf $TMPDIR || exit 1 fi ;; * ) echo "ERROR ($0)" echo "please add parameter so I know what to do" exit 1 ;; esac |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 23:37:51
|
Update of /cvsroot/devil-linux/build/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv10020/scripts Added Files: Tag: rel-1-2-patches mrtg Log Message: added mrtg --- NEW FILE: mrtg --- #!/bin/bash # $Source: /cvsroot/devil-linux/build/scripts/Attic/mrtg,v $ # $Revision: 1.1.2.1 $ # $Date: 2005/04/27 23:37:38 $ # # http://www.devil-linux.org # you need the next line, otherwise script won't be executed !!! # DL-build-system v3 ### BEGIN INIT INFO # Provides: mrtg # Required-Start: $basebuildtools $libs perl # Required-Stop: # Default-Start: 1 2 # Default-Stop: # Description: MRTG ### END INIT INFO # get the directoryname of the script MYDIR=${0%/*} # source functions and config source $MYDIR/settings case $1 in build ) if [ "$CONFIG_MRTG" = "y" ]; then ./configure --prefix=/usr || exit 1 make $PMAKE all || exit 1 strip_debug fi ;; install ) if [ "$CONFIG_MRTG" = "y" ]; then rm -rf $TMPDIR || exit 1 mkdir $TMPDIR || exit 1 make install DESTDIR=$TMPDIR || exit 1 copy_docs $TMPDIR cp -dpvR $TMPDIR/usr $CDDIR/ || exit 1 rm -rf $TMPDIR || exit 1 fi ;; * ) echo "ERROR ($0)" echo "please add parameter so I know what to do" exit 1 ;; esac |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 23:37:47
|
Update of /cvsroot/devil-linux/build/scripts/configuration/profiles In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv10020/scripts/configuration/profiles Modified Files: Tag: rel-1-2-patches default Log Message: added mrtg Index: default =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/configuration/profiles/default,v retrieving revision 1.29.2.10 retrieving revision 1.29.2.11 diff -u -d -r1.29.2.10 -r1.29.2.11 --- default 27 Apr 2005 01:56:28 -0000 1.29.2.10 +++ default 27 Apr 2005 23:37:38 -0000 1.29.2.11 @@ -49,6 +49,7 @@ CONFIG_HOTPLUG=y CONFIG_HTTPD=y CONFIG_IANS=y +CONFIG_IMAGEMAGICK=y CONFIG_INITRD_FS=CRAMFS CONFIG_IPAC_NG=y CONFIG_IPROUTE2=y @@ -189,4 +190,4 @@ CONFIG_XINETD=y CONFIG_ZIP=y CONFIG_ZISOFS=y -CONFIG_IMAGEMAGICK=y +CONFIG_MRTG=y |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 23:37:47
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv10020 Modified Files: Tag: rel-1-2-patches CHANGES md5sum.lst Log Message: added mrtg Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.807.2.109 retrieving revision 1.807.2.110 diff -u -d -r1.807.2.109 -r1.807.2.110 --- CHANGES 27 Apr 2005 01:56:25 -0000 1.807.2.109 +++ CHANGES 27 Apr 2005 23:37:35 -0000 1.807.2.110 @@ -22,6 +22,7 @@ # 1.2.5 +- added mrtg v2.11.1 - added ImageMagick v6.2.1-7 - added support for mdadm raid monitoring (email notification) - updated psmisc to v21.6 Index: md5sum.lst =================================================================== RCS file: /cvsroot/devil-linux/build/md5sum.lst,v retrieving revision 1.102.2.59 retrieving revision 1.102.2.60 diff -u -d -r1.102.2.59 -r1.102.2.60 --- md5sum.lst 27 Apr 2005 01:56:25 -0000 1.102.2.59 +++ md5sum.lst 27 Apr 2005 23:37:36 -0000 1.102.2.60 @@ -242,6 +242,7 @@ da4d0b4a79902d5a8cc38a0bdff943ed src/motion-3.0.7-1.tar.gz ff125fb82118efc7c852f0d26d5552c6 src/mpeg_encode-1.5b-src.tar.gz 03be341b2aa50da54225109ca26ae800 src/mpeg_encode.patch1.bz2 +8587f91f8f82a819ed8a42bda38f6d22 src/mrtg-2.11.1.tar.gz bddcad0290630e4521b4d72cbc75d9dd src/mt-st-0.8.tar.gz 0d0eb50a52eaf2e1921e1a61bab09be7 src/mtools-3.9.10.tar.bz2 32de3cb8f0763e352124ff4fd74690ab src/mtr-0.65.tar.gz |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 02:00:50
|
Update of /cvsroot/devil-linux/build/scripts/configuration/help In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv19896/scripts/configuration/help Added Files: ImageMagick.help Log Message: - added ImageMagick v6.2.1-7 --- NEW FILE: ImageMagick.help --- CONFIG_IMAGEMAGICK ImageMagick (TM) is a package for the automated and interative manipulation of images. It supports the display and interactive manipulation of images when used with the X Window System. Although the software is copyrighted by ImageMagick Studio, it is available for free and can be redistributed without fee. ImageMagick may be used as a component of both open source and proprietary applications. |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 02:00:50
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv19896 Modified Files: CHANGES md5sum.lst Log Message: - added ImageMagick v6.2.1-7 Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.933 retrieving revision 1.934 diff -u -d -r1.933 -r1.934 --- CHANGES 25 Apr 2005 13:24:47 -0000 1.933 +++ CHANGES 27 Apr 2005 02:00:40 -0000 1.934 @@ -22,6 +22,7 @@ # 1.3.2 +- added ImageMagick v6.2.1-7 - added support for mdadm raid monitoring (email notification) - updated psmisc to v21.6 - updated /etc/named/root.hint Index: md5sum.lst =================================================================== RCS file: /cvsroot/devil-linux/build/md5sum.lst,v retrieving revision 1.196 retrieving revision 1.197 diff -u -d -r1.196 -r1.197 --- md5sum.lst 25 Apr 2005 13:24:48 -0000 1.196 +++ md5sum.lst 27 Apr 2005 02:00:40 -0000 1.197 @@ -38,6 +38,7 @@ 8e3361f5682e0deea59f349b17c5ec1c src/perl-ext/libwww-perl-5.800.tar.gz b3107452e2bb4d74d4b9892d61d50137 src/perl-ext/perl-ldap-0.31.tar.gz 42dc0473dfe07df853308d2f0b1df598 src/IMQ-iptables-1.3.0.diff.bz2 +307194aa62c175e1f5dec722f1cbc5e0 src/ImageMagick-6.2.1-7.tar.bz2 987006ed2bcb48b50772bdff4dfc3327 src/LPRng-3.8.27.tgz 66a6ad35f8e92aee6fe6cd6316972c04 src/LVM2.2.00.32.tgz 90901044f52f5213a2abc612b9745c1b src/MOSIX-1.9.0.tgz @@ -268,6 +269,7 @@ 32de3cb8f0763e352124ff4fd74690ab src/mtr-0.65.tar.gz 6f8c59cc214dbffd555085b1db7272c1 src/mxser.tgz 4a0da771fad034a6d6feb7811ec39ffb src/mysql-4.0.20-nptl-1.patch.bz2 +0b99001b07cad53f161ec629a6bb24ea src/mysql-4.1.11.tar.gz e9a43273c3592724081a2b9194a5ab56 src/nail-11.10.tar.bz2 2c513310ec5e8b63abaecaf48670ac7a src/nano-1.2.4.tar.gz 9f682490c132b070d54e395cb6ee145e src/nasm-0.98.38.tar.bz2 @@ -321,7 +323,7 @@ 1678ea99b973eb77eda4ecf6acae53f1 src/procmail-3.22.tar.gz cde0e3612d1d7c68f404d46f01c44fb4 src/procps-3.2.5.tar.gz 74186000509f880c1885034a9c640d2c src/protector-3.4.1-1.tar.bz2 -c62b09ad5129e2f7e4611019d1d3d4b8 src/psmisc-21.5.tar.gz +6994f227b38b09cb3f3bdd3bc5fc65fe src/psmisc-21.6.tar.gz 082e0ca640c3dd81c637b6d6a3c9b4b3 src/pwlib-v1_8_3-src.tar.gz 7c77de7a5cdd432205a1f25431ae617d src/python-ldap-2.0.4.tar.gz 42e25b2a6016ff6d5ffa4f9707ac4614 src/qadsl-final-1.2.tar.gz |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 02:00:50
|
Update of /cvsroot/devil-linux/build/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv19896/scripts Added Files: ImageMagick Log Message: - added ImageMagick v6.2.1-7 --- NEW FILE: ImageMagick --- #!/bin/bash # $Source: /cvsroot/devil-linux/build/scripts/ImageMagick,v $ # $Revision: 1.2 $ # $Date: 2005/04/27 02:00:41 $ # # http://www.devil-linux.org # you need the next line, otherwise script won't be executed !!! # DL-build-system v3 ### BEGIN INIT INFO # Provides: ImageMagick # Required-Start: $basebuildtools $libs # Required-Stop: # Default-Start: 1 2 # Default-Stop: # Description: ImageMagick ### END INIT INFO # get the directoryname of the script MYDIR=${0%/*} # source functions and config source $MYDIR/settings case $1 in build ) if [ "$CONFIG_IMAGEMAGICK" = "y" ]; then ./configure --prefix=/usr --with-perl=/usr/bin/perl || exit 1 make $PMAKE all || exit 1 strip_debug fi ;; install ) if [ "$CONFIG_IMAGEMAGICK" = "y" ]; then rm -rf $TMPDIR || exit 1 mkdir $TMPDIR || exit 1 make install DESTDIR=$TMPDIR || exit 1 copy_docs $TMPDIR rm -rf $TMPDIR/usr/include || exit 1 rm -rf $TMPDIR/usr/lib/*a || exit 1 cp -dpvR $TMPDIR/usr $CDDIR/ || exit 1 rm -rf $TMPDIR || exit 1 fi ;; * ) echo "ERROR ($0)" echo "please add parameter so I know what to do" exit 1 ;; esac |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 02:00:50
|
Update of /cvsroot/devil-linux/build/scripts/configuration In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv19896/scripts/configuration Added Files: ImageMagick.config Log Message: - added ImageMagick v6.2.1-7 --- NEW FILE: ImageMagick.config --- #!/bin/bash # $Source: /cvsroot/devil-linux/build/scripts/configuration/ImageMagick.config,v $ # $Revision: 1.2 $ # $Date: 2005/04/27 02:00:41 $ # # http://www.devil-linux.org menu_add "Tools|Multimedia" bool "ImageMagick" CONFIG_IMAGEMAGICK |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 01:57:39
|
Update of /cvsroot/devil-linux/build/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv17533/scripts Modified Files: Tag: rel-1-2-patches mdadm mysql Added Files: Tag: rel-1-2-patches ImageMagick Log Message: - added ImageMagick v6.2.1-7 - added support for mdadm raid monitoring (email notification) - updated psmisc to v21.6 - updated /etc/named/root.hint - freshclam now logs into /var/log/freshclam.log (Heiko / Kari Mattsson) - updated mysql to 4.1.11 - added missing /var/lib/clamav directory to sagator jail config (Heiko / Kari Mattsson) --- NEW FILE: ImageMagick --- #!/bin/bash # $Source: /cvsroot/devil-linux/build/scripts/Attic/ImageMagick,v $ # $Revision: 1.1.2.1 $ # $Date: 2005/04/27 01:56:27 $ # # http://www.devil-linux.org # you need the next line, otherwise script won't be executed !!! # DL-build-system v3 ### BEGIN INIT INFO # Provides: ImageMagick # Required-Start: $basebuildtools $libs # Required-Stop: # Default-Start: 1 2 # Default-Stop: # Description: ImageMagick ### END INIT INFO # get the directoryname of the script MYDIR=${0%/*} # source functions and config source $MYDIR/settings case $1 in build ) if [ "$CONFIG_IMAGEMAGICK" = "y" ]; then ./configure --prefix=/usr --with-perl=/usr/bin/perl || exit 1 make $PMAKE all || exit 1 strip_debug fi ;; install ) if [ "$CONFIG_IMAGEMAGICK" = "y" ]; then rm -rf $TMPDIR || exit 1 mkdir $TMPDIR || exit 1 make install DESTDIR=$TMPDIR || exit 1 copy_docs $TMPDIR rm -rf $TMPDIR/usr/include || exit 1 rm -rf $TMPDIR/usr/lib/*a || exit 1 cp -dpvR $TMPDIR/usr $CDDIR/ || exit 1 rm -rf $TMPDIR || exit 1 fi ;; * ) echo "ERROR ($0)" echo "please add parameter so I know what to do" exit 1 ;; esac Index: mdadm =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/mdadm,v retrieving revision 1.9 retrieving revision 1.9.2.1 diff -u -d -r1.9 -r1.9.2.1 --- mdadm 11 Jan 2004 14:43:04 -0000 1.9 +++ mdadm 27 Apr 2005 01:56:27 -0000 1.9.2.1 @@ -37,6 +37,16 @@ cp mdadm $CDDIR/sbin || exit 1 cp mdadm.conf-example $ETCDIR/etc || exit 1 copy_man + + cp $MYDIR/scripts/mdadm_monitor $ETCDIR/etc/init.d || exit 1 + echo "# Start the mdadm monitor daemon (for Software RAID)?" >> $CONFIGFILE + echo "START_MDADM_MONITOR=no" >> $CONFIGFILE + echo >> $CONFIGFILE + echo "# who should receive the email messages" >> $CONFIGFILE + echo "MDADM_MAILTO=root" >> $CONFIGFILE + echo >> $CONFIGFILE + echo "HELP_MDADM_MONITOR=\"Monitors the status of the Software RAID\"" >> $SOFTWAREHELP + fi ;; Index: mysql =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/mysql,v retrieving revision 1.17 retrieving revision 1.17.2.1 diff -u -d -r1.17 -r1.17.2.1 --- mysql 11 Jan 2004 14:43:04 -0000 1.17 +++ mysql 27 Apr 2005 01:56:27 -0000 1.17.2.1 @@ -10,7 +10,7 @@ ### BEGIN INIT INFO # Provides: mysql -# Required-Start: $basebuildtools db-4 ncurses zlib readline +# Required-Start: $basebuildtools db-4 ncurses zlib readline openssl # Required-Stop: # Default-Start: 1 2 # Default-Stop: @@ -32,6 +32,10 @@ if [ ! "$CONFIG_MYSQL_SERVER" = "y" ]; then FLAGS="--without-server" fi + #if [ ! -f dl-patches.done ]; then + # bzcat $DL_DIR/src/mysql-4.0.20-nptl-1.patch.bz2 | patch -p1 || exit 1 + # touch dl-patches.done + #fi ./configure --prefix=/usr --without-bench --without-docs --without-debug --enable-thread-safe-client --libdir=/usr/lib \ --with-openssl --with-mysqlfs --sysconfdir=/etc || exit 1 make $PMAKE all || exit 1 @@ -43,18 +47,18 @@ install ) if [ "$CONFIG_MYSQL_CLIENT" = "y" ]; then - rm -rf $WORKDIR/tmp || exit 1 - mkdir -p $WORKDIR/tmp || exit 1 - make install DESTDIR=$WORKDIR/tmp pkglibdir=/usr/lib || exit 1 - rm -rf $WORKDIR/tmp/usr/include || exit 1 - rm $WORKDIR/tmp/usr/lib/*.a || exit 1 - rm $WORKDIR/tmp/usr/lib/*.la || exit 1 - copy_docs $WORKDIR/tmp - rm -rf $WORKDIR/tmp/usr/mysql-test || exit 1 - cp $WORKDIR/tmp/usr/share/mysql/my-small.cnf $ETCDIR/etc/my.cnf || exit 1 + rm -rf $TMPDIR || exit 1 + mkdir -p $TMPDIR || exit 1 + make install DESTDIR=$TMPDIR pkglibdir=/usr/lib || exit 1 + rm -rf $TMPDIR/usr/include || exit 1 + rm $TMPDIR/usr/lib/*.a || exit 1 + rm $TMPDIR/usr/lib/*.la || exit 1 + copy_docs $TMPDIR + rm -rf $TMPDIR/usr/mysql-test || exit 1 + cp $TMPDIR/usr/share/mysql/my-small.cnf $ETCDIR/etc/my.cnf || exit 1 mkdir -p $CDDIR - copy_files $WORKDIR/tmp/usr $CDDIR || exit 1 - rm -rf $WORKDIR/tmp || exit 1 + copy_files $TMPDIR/usr $CDDIR || exit 1 + rm -rf $TMPDIR || exit 1 groupadd -g 46 mysql || exit 1 useradd -u 46 -g mysql -s /bin/false mysql || exit 1 |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 01:57:39
|
Update of /cvsroot/devil-linux/build/scripts/configuration/profiles In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv17533/scripts/configuration/profiles Modified Files: Tag: rel-1-2-patches default Log Message: - added ImageMagick v6.2.1-7 - added support for mdadm raid monitoring (email notification) - updated psmisc to v21.6 - updated /etc/named/root.hint - freshclam now logs into /var/log/freshclam.log (Heiko / Kari Mattsson) - updated mysql to 4.1.11 - added missing /var/lib/clamav directory to sagator jail config (Heiko / Kari Mattsson) Index: default =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/configuration/profiles/default,v retrieving revision 1.29.2.9 retrieving revision 1.29.2.10 diff -u -d -r1.29.2.9 -r1.29.2.10 --- default 5 Feb 2005 05:19:47 -0000 1.29.2.9 +++ default 27 Apr 2005 01:56:28 -0000 1.29.2.10 @@ -101,6 +101,7 @@ CONFIG_NICE=y CONFIG_NIS=y CONFIG_NO_IP_UPDATER=y +CONFIG_NSSLDAPLIB=y CONFIG_NTOP=y CONFIG_NTP=y CONFIG_OIDENTD=y @@ -162,6 +163,7 @@ CONFIG_TCPDUMP=y CONFIG_TCP_WRAPPERS=y CONFIG_TELNET_BSD=y +CONFIG_TFTP_HPA=y CONFIG_THTTPD=y CONFIG_UCSPI_TCP=y CONFIG_UNARJ=y @@ -187,5 +189,4 @@ CONFIG_XINETD=y CONFIG_ZIP=y CONFIG_ZISOFS=y -CONFIG_TFTP_HPA=y -CONFIG_NSSLDAPLIB=y +CONFIG_IMAGEMAGICK=y |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 01:57:22
|
Update of /cvsroot/devil-linux/build/scripts/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv17533/scripts/scripts Modified Files: Tag: rel-1-2-patches clamav root.hint Added Files: Tag: rel-1-2-patches mdadm_monitor Log Message: - added ImageMagick v6.2.1-7 - added support for mdadm raid monitoring (email notification) - updated psmisc to v21.6 - updated /etc/named/root.hint - freshclam now logs into /var/log/freshclam.log (Heiko / Kari Mattsson) - updated mysql to 4.1.11 - added missing /var/lib/clamav directory to sagator jail config (Heiko / Kari Mattsson) Index: clamav =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/scripts/clamav,v retrieving revision 1.5.4.1 retrieving revision 1.5.4.2 diff -u -d -r1.5.4.1 -r1.5.4.2 --- clamav 2 Jul 2004 01:41:14 -0000 1.5.4.1 +++ clamav 27 Apr 2005 01:56:29 -0000 1.5.4.2 @@ -50,7 +50,7 @@ test -n "$UPDATE_CLAMAV_USER" && PARAM="--proxy-user $UPDATE_CLAMAV_USER" test -n "$UPDATE_CLAMAV_PROXY" && PARAM="$PARAM --http-proxy $UPDATE_CLAMAV_PROXY" echo -n "Updating ClamAV Virus signatures: " - /usr/bin/freshclam --quiet -l /var/log/clam-update.log $PARAM + /usr/bin/freshclam --quiet -l /var/log/freshclam.log $PARAM # exit codes 0 & 1 indicate success if [ $? -lt 2 ]; then print_status success --- NEW FILE: mdadm_monitor --- #!/bin/bash # # $Source: /cvsroot/devil-linux/build/scripts/scripts/mdadm_monitor,v $ # $Revision: 1.1.2.2 $ # $Date: 2005/04/27 01:56:44 $ # # http://www.devil-linux.org # ### BEGIN INIT INFO # Provides: mdadm_monitor # Required-Start: $network $syslog # Required-Stop: $network $syslog # Default-Start: 3 5 # Default-Stop: 6 0 # Description: starts mdadm monitor ### END INIT INFO # settings source /etc/sysconfig/config # parameters NAME="mdadm monitor" CONFIGNAME=MDADM_MONITOR DAEMON=/sbin/mdadm PARAMETER="--monitor --scan --daemonise --mail=$MDADM_MAILTO" # source function library source /etc/init.d/functions eval START=\$START_$CONFIGNAME # Determine the base and follow a runlevel link name. base=${0##*/} link=${base#*[SK][0-9][0-9]} # Force execution if not called by a runlevel directory. test $link = $base && START=yes test "$START" = "yes" || exit 0 if [ ! -e $DAEMON ]; then echo echo "$DAEMON not found. Did you install the package?" exit 1 fi case "$1" in start) echo -n "Starting $NAME: " $DAEMON $PARAMETER > /var/run/mdadm evaluate_retval ;; stop) echo -n "Shutting down $NAME: " kill `cat /var/run/mdadm` evaluate_retval ;; restart) $0 stop sleep 1 $0 start ;; *) echo "Usage: $0 {start|stop|restart}" exit 1 ;; esac Index: root.hint =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/scripts/root.hint,v retrieving revision 1.1 retrieving revision 1.1.8.1 diff -u -d -r1.1 -r1.1.8.1 --- root.hint 10 Mar 2002 22:41:55 -0000 1.1 +++ root.hint 27 Apr 2005 01:56:44 -0000 1.1.8.1 @@ -3,17 +3,14 @@ ; (e.g. reference this file in the "cache . <file>" ; configuration file of BIND domain name servers). ; -; This file is made available by InterNIC registration services +; This file is made available by InterNIC ; under anonymous FTP as ; file /domain/named.root -; on server FTP.RS.INTERNIC.NET -; -OR- under Gopher at RS.INTERNIC.NET -; under menu InterNIC Registration Services (NSI) -; submenu InterNIC Registration Archives -; file named.root +; on server FTP.INTERNIC.NET +; -OR- RS.INTERNIC.NET ; -; last update: Aug 22, 1997 -; related version of root zone: 1997082200 +; last update: Jan 29, 2004 +; related version of root zone: 2004012900 ; ; ; formerly NS.INTERNIC.NET @@ -24,7 +21,7 @@ ; formerly NS1.ISI.EDU ; . 3600000 NS B.ROOT-SERVERS.NET. -B.ROOT-SERVERS.NET. 3600000 A 128.9.0.107 +B.ROOT-SERVERS.NET. 3600000 A 192.228.79.201 ; ; formerly C.PSI.NET ; @@ -61,22 +58,22 @@ . 3600000 NS I.ROOT-SERVERS.NET. I.ROOT-SERVERS.NET. 3600000 A 192.36.148.17 ; -; temporarily housed at NSI (InterNIC) +; operated by VeriSign, Inc. ; . 3600000 NS J.ROOT-SERVERS.NET. -J.ROOT-SERVERS.NET. 3600000 A 198.41.0.10 +J.ROOT-SERVERS.NET. 3600000 A 192.58.128.30 ; -; housed in LINX, operated by RIPE NCC +; operated by RIPE NCC ; . 3600000 NS K.ROOT-SERVERS.NET. K.ROOT-SERVERS.NET. 3600000 A 193.0.14.129 ; -; temporarily housed at ISI (IANA) +; operated by ICANN ; . 3600000 NS L.ROOT-SERVERS.NET. L.ROOT-SERVERS.NET. 3600000 A 198.32.64.12 ; -; housed in Japan, operated by WIDE +; operated by WIDE ; . 3600000 NS M.ROOT-SERVERS.NET. M.ROOT-SERVERS.NET. 3600000 A 202.12.27.33 |
|
From: Heiko Z. <smi...@us...> - 2005-04-27 01:57:11
|
Update of /cvsroot/devil-linux/build/scripts/configuration In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv17533/scripts/configuration Added Files: Tag: rel-1-2-patches ImageMagick.config Log Message: - added ImageMagick v6.2.1-7 - added support for mdadm raid monitoring (email notification) - updated psmisc to v21.6 - updated /etc/named/root.hint - freshclam now logs into /var/log/freshclam.log (Heiko / Kari Mattsson) - updated mysql to 4.1.11 - added missing /var/lib/clamav directory to sagator jail config (Heiko / Kari Mattsson) --- NEW FILE: ImageMagick.config --- #!/bin/bash # $Source: /cvsroot/devil-linux/build/scripts/configuration/Attic/ImageMagick.config,v $ # $Revision: 1.1.2.1 $ # $Date: 2005/04/27 01:56:27 $ # # http://www.devil-linux.org menu_add "Tools|Multimedia" bool "ImageMagick" CONFIG_IMAGEMAGICK |